[data-value="audioanswer"], [data-value="textanswer"], [data-value="videoanswer"]  { 
    font-weight: 700;
    
}


.short-des-news .doc-category-h p {
      font-size: 26px;
    margin-bottom: 20px;
}

.page-numbers {
    display: flex;
    gap: 5px;
}

.pop-up-urgent-con .pop-up-search-d {
  padding: 40px;
}
.pop-up-urgent-con .pop-up-search-d .up-m-pop-up {
  align-items: center;
  justify-content: space-between;
}
.pop-up-urgent-con .pop-up-search-d .up-m-pop-up .text-up-u {
  color: #4B537B;
  font-size: 20px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con {
  margin-top: 30px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .col-p-p {
  margin-bottom: 20px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-p-urg {
  background: #fff;
  box-shadow: 0px 0px 20px 10px rgba(222, 233, 252, 0.3);
  border-radius: 10px;
  padding: 20px;
  height: 100%;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur {
  display: flex;
  align-items: center;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .img-usluga-ur img {
  height: 75px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
  margin-left: 20px;
  font-size: 18px;
  color: #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga .name-doc-ur {
  margin-bottom: 8px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type {
  position: relative;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type {
  cursor: pointer;
  font-size: 18px;
  color: #4B537B;
  position: relative;
  padding-right: 15px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s {
  position: absolute;
  top: 55%;
  right: 0;
  width: 6px;
  transition: all 0.3s ease;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::before,
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::after {
  content: '';
  width: 5px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::after {
  right: 0;
  transform: rotate(-45deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::before {
  right: 3px;
  transform: rotate(45deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc {
  position: absolute;
  top: -1000px;
  left: 0;
  z-index: 1000000;
  transition: top 0.3s ease;
  overflow-y: auto;
  width: 250px;
  max-height: 180px;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city {
  padding: 0 10px;
  margin: 5px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city.active {
  border-bottom: 2px solid #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city:hover {
  border-bottom: 2px solid #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.active .selected-type span {
  transform: rotate(180deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.active .cities-loc {
  top: 30px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob {
  border: 1px solid #E2E8F1;
  border-radius: 8px;
  padding: 15px 10px;
  margin: 30px 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob .cities-loc {
  width: 100%;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob.active .cities-loc {
  top: 60px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem {
  color: #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem:first-child {
  margin-bottom: 25px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem .head-t {
  font-size: 18px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem .content-t {
  font-size: 14px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con {
  display: flex;
  flex-direction: column;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .itogo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  text-transform: uppercase;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn {
  text-align: center;
  display: inline-block;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn.oplata-btn {
  margin: 20px 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn.cart-btn {
  background: transparent;
  border: 1px solid #27C6CA;
/*   color: #4B537B !important; */
}
#filter-ap-on-sec {
  background: #fff;
  padding: 40px 0;
  border-bottom: 1px solid #E2E8F1;
}
#filter-ap-on-sec .head-main {
  margin-bottom: 20px;
}
#filter-ap-on-sec .text-head-s {
  margin-bottom: 40px;
  font-size: 18px;
  color: #4B537B;
}
#filter-ap-on-sec .con-t-m {
  margin-top: 30px;
  text-align: center;
}
#filter-ap-on-sec .filters-btn {
  width: 100%;
  text-align: center;
  border: 1px solid #E2E8F1;
  background: #fff;
  color: #27C6CA !important;
  font-size: 14px;
}
#filter-ap-on-sec .search-d-btn {
  width: 100%;
  text-align: center;
  font-size: 14px;
}
#filter-ap-on-sec .map-s-d-con {
  margin-top: 30px;
  max-height: 370px;
  overflow: hidden;
  border-radius: 24px;
  display: flex;
  align-items: center;
}
#filter-ap-on-sec .map-s-d-con img {
  width: 100%;
}
#specialists-sec {
  padding-top: 40px;
  padding-bottom: 80px;
}
#specialists-sec .container-res .head-main {
  margin-bottom: 80px;
}
#specialists-sec .container-res .spec-card-con {
  margin-bottom: 25px;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  height: 570px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
#specialists-sec .container-res .spec-card-con .elem-osob-d {
  padding: 3px 10px;
  border-radius: 5px;
  position: absolute;
  top: -15px;
  left: 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
#specialists-sec .container-res .spec-card-con .spec-month {
  background: #FFA1BE;
}
#specialists-sec .container-res .spec-card-con .new-doc {
  background: #27C6CA;
}
#specialists-sec .container-res .spec-card-con .spec-offer {
  background: #4B537B;
}
#specialists-sec .container-res .spec-card-con .top-p-card .con-alig-photo-card {
  display: flex;
  align-items: center;
  justify-content: center;
}
#specialists-sec .container-res .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con {
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  overflow: hidden;
}
#specialists-sec .container-res .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con img {
  min-height: 100%;
}
#specialists-sec .container-res .spec-card-con .top-p-card .name-doctor {
  font-size: 18px;
  color: #4B537B;
  margin-top: 15px;
}
#specialists-sec .container-res .spec-card-con .top-p-card .specialties-d {
  font-size: 16px;
  color: #828282;
  margin-top: 15px;
}
#specialists-sec .container-res .spec-card-con .top-p-card .specialties-d .sp-d-elem {
  margin-bottom: 5px;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d {
  display: flex;
  align-items: center;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d .head-btn:first-child {
  margin-left: 0;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d .head-btn span {
  right: 20px;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d .head-btn span::before,
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d .head-btn span::after {
  content: '';
  display: block;
  background: #27C6CA;
  border-radius: 5px;
  position: absolute;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d .head-btn span::before {
  width: 12px;
  height: 1px;
  top: 5.5px;
  left: 0;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .btns-card-d .head-btn span::after {
  width: 1px;
  height: 12px;
  top: 0;
  left: 5.5px;
}
#specialists-sec .container-res .spec-card-con .bottom-p-card .link-doc {
  color: #27C6CA;
  font-size: 14px;
}
#specialists-sec .container-res-non-s-d .head-main {
  margin-top: 60px;
}
#specialists-sec .container-no-res .non-res-con {
  padding: 50px;
  background: #fff;
  box-shadow: 0px 0px 20px 10px rgba(222, 233, 252, 0.3);
  border-radius: 8px;
}
#specialists-sec .container-no-res .non-res-con .head-n-r {
  font-size: 40px;
  font-weight: 500;
  color: #FF96B7;
}
#specialists-sec .container-no-res .non-res-con .text-advice {
  font-size: 16px;
  color: #4B537B;
  margin-top: 20px;
  display: flex;
}
#specialists-sec .container-no-res .non-res-con .text-advice .arrow-s {
  position: relative;
  display: block;
  width: 10px;
  height: 10px;
  transform: rotate(-90deg);
}
#specialists-sec .container-no-res .non-res-con .text-advice .arrow-s::before,
#specialists-sec .container-no-res .non-res-con .text-advice .arrow-s::after {
  content: '';
  width: 8px;
  height: 1.5px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 3px;
  border-radius: 3px;
}
#specialists-sec .container-no-res .non-res-con .text-advice .arrow-s::before {
  right: 9px;
  transform: rotate(45deg);
}
#specialists-sec .container-no-res .non-res-con .text-advice .arrow-s::after {
  right: 4px;
  transform: rotate(-45deg);
}
#specialists-sec .container-no-res .non-res-con .text-advice .cont-adv {
  margin-left: 5px;
}
#specialists-sec .container-no-res .non-res-con .text-advice.text-adv-s-d .arrow-s {
  transform: rotate(0deg);
}
#specialists-sec .container-no-res .non-res-con .text-advice.text-adv-s-d .arrow-s::before,
#specialists-sec .container-no-res .non-res-con .text-advice.text-adv-s-d .arrow-s::after {
  top: 10px;
}
#specialists-sec .container-no-res .non-res-con .text-advice.text-adv-s-d .arrow-s::before {
  right: 5px;
}
#specialists-sec .container-no-res .non-res-con .text-advice.text-adv-s-d .arrow-s::after {
  right: 0;
}
.escort-p-s-breadcump_d,
.search-d-city-breadcump_d {
  background: transparent !important;
}
.escort-p-s-filter-ap-on-sec,
.search-d-city-filter-ap-on-sec {
  background: transparent !important;
  border-bottom: none !important;
}
.error-m-s {
  border-color: #FF96B7 !important;
}
.row-errors {
  margin-top: 10px;
}
.row-errors .list-error {
  font-size: 16px;
  color: #FF96B7;
}
.row-errors .list-error .error-item {
  margin-bottom: 5px;
}


@media (max-width: 991px) {
  #filter-ap-on-sec .my-select {
    margin-bottom: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
    font-size: 16px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  
 .short-des-news .doc-category-h p {
      font-size: 16px;
    margin-bottom: 10px;
}


.min-price-wrap .min--price {
  top: 210px;
}
  
  
  #specialists-sec .container-res .spec-card-con {
    padding: 10px;
  }
  
  
  .container-no-res .non-res-con {
    padding: 30px !important;
  }
  #filter-ap-on-sec .text-head-s {
    font-size: 16px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga {
    flex-direction: column;
    padding: 10px;
  }
  .right-part-ur {
    margin-top: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .img-usluga-ur img {
    height: 40px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
    margin-left: 10px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur {
    align-items: flex-start;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .itogo {
    font-size: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-p-urg {
    padding: 10px;
  }
}
@media (max-width: 575px) {
  #filter-ap-on-sec .con-t-m {
    margin-top: 10px;
  }
  #specialists-sec .container-no-res .non-res-con {
    padding: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d {
    padding: 15px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn {
    padding: 0;
  }
}
